### Env config

- cp filemanager/config/env.php.example filemanager/config/env.php
- Generate key: php key-generate

### Config nginx php
- You must config nginx php for this module
- Require: >= php7.2
